.p-img img{max-width:100%;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:1px;margin-left:auto;margin-right:auto;display:block}
.mainline{padding:5px;margin-bottom:20px;text-shadow:0 1px 0 rgba(255,255,255,.5);background-image:url(//img.changhaihuanbao.com/img/breadcrumbs.png);border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#0078d7;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.breadcrumbs,.mb-10{margin-bottom:10px}
.summarytext{margin:5px 0;color:#333}
.hlfix{color:#475268}